
#: foreign.d:27
msgid "~ comes from a previous Lisp session and is invalid"
msgstr "~ comes from a previous Lisp session and is invalid"

#: foreign.d:100
msgid "A foreign variable ~ already exists"
msgstr "A foreign variable ~ already exists"

#: foreign.d:140
msgid "A foreign function ~ already exists"
msgstr "A foreign function ~ already exists"

#: foreign.d:182
msgid "illegal foreign data type ~"
msgstr "illegal foreign data type ~"

#: foreign.d:196
msgid "~ cannot be converted to the foreign type ~"
msgstr "~ cannot be converted to the foreign type ~"

#: foreign.d:209
msgid "64 bit integers are not supported on this platform and with this C compiler: ~"
msgstr "64 bit integers are not supported on this platform and with this C compiler: ~"

#: foreign.d:353
msgid "~ cannot be converted to a foreign function with another calling convention."
msgstr "~ cannot be converted to a foreign function with another calling convention."

#: foreign.d:519
msgid "~ cannot be converted to a foreign function with another calling convention."
msgstr "~ cannot be converted to a foreign function with another calling convention."

#: foreign.d:564
msgid "No more room for foreign language interface"
msgstr "No more room for foreign language interface"

#: foreign.d:573
msgid ":MALLOC-FREE is not available under AMIGAOS."
msgstr ":MALLOC-FREE is not available under AMIGAOS."

#: foreign.d:1101
msgid "element type has size 0: ~"
msgstr "element type has size 0: ~"

#: foreign.d:1162
msgid "element type has size 0: ~"
msgstr "element type has size 0: ~"

#: foreign.d:1317
msgid "element type has size 0: ~"
msgstr "element type has size 0: ~"

#: foreign.d:1363
msgid "element type has size 0: ~"
msgstr "element type has size 0: ~"

#: foreign.d:2113
msgid "~: argument is not a foreign variable: ~"
msgstr "~: argument is not a foreign variable: ~"

#: foreign.d:2123
msgid "~: foreign variable with unknown type, missing DEF-C-VAR: ~"
msgstr "~: foreign variable with unknown type, missing DEF-C-VAR: ~"

#: foreign.d:2137
msgid "A foreign variable ~ does not exist"
msgstr "A foreign variable ~ does not exist"

#: foreign.d:2149
msgid "~: foreign variable ~ does not have the required size or alignment"
msgstr "~: foreign variable ~ does not have the required size or alignment"

#: foreign.d:2163
msgid "~: type specifications for foreign variable ~ conflict: ~ and ~"
msgstr "~: type specifications for foreign variable ~ conflict: ~ and ~"

#: foreign.d:2212
msgid "~: foreign variable ~ may not be modified"
msgstr "~: foreign variable ~ may not be modified"

#: foreign.d:2272
msgid "~: foreign variable ~ of type ~ is not an array"
msgstr "~: foreign variable ~ of type ~ is not an array"

#: foreign.d:2282
msgid "~: got ~ subscripts, but ~ has rank ~"
msgstr "~: got ~ subscripts, but ~ has rank ~"

#: foreign.d:2299
msgid "~: subscripts ~ for ~ are not of type `(INTEGER 0 (,ARRAY-DIMENSION-LIMIT))"
msgstr "~: subscripts ~ for ~ are not of type `(INTEGER 0 (,ARRAY-DIMENSION-LIMIT))"

#: foreign.d:2310
msgid "~: subscripts ~ for ~ are out of range"
msgstr "~: subscripts ~ for ~ are out of range"

#: foreign.d:2358
msgid "~: foreign variable ~ of type ~ is not a pointer"
msgstr "~: foreign variable ~ of type ~ is not a pointer"

#: foreign.d:2462
msgid "~: foreign variable ~ of type ~ is not a struct or union"
msgstr "~: foreign variable ~ of type ~ is not a struct or union"

#: foreign.d:2471
msgid "~: foreign variable ~ of type ~ has no component with name ~"
msgstr "~: foreign variable ~ of type ~ has no component with name ~"

#: foreign.d:2541
msgid "~: foreign variable ~ does not have the required alignment"
msgstr "~: foreign variable ~ does not have the required alignment"

#: foreign.d:2557
msgid "~: argument is not a foreign function: ~"
msgstr "~: argument is not a foreign function: ~"

#: foreign.d:2568
msgid "~: foreign function with unknown calling convention, missing DEF-CALL-OUT: ~"
msgstr "~: foreign function with unknown calling convention, missing DEF-CALL-OUT: ~"

#: foreign.d:2586
msgid "~: illegal foreign function type ~"
msgstr "~: illegal foreign function type ~"

#: foreign.d:2594
msgid "~: A foreign function ~ does not exist"
msgstr "~: A foreign function ~ does not exist"

#: foreign.d:2601
msgid "~: calling conventions for foreign function ~ conflict"
msgstr "~: calling conventions for foreign function ~ conflict"

#: foreign.d:2884
msgid "~: Too few arguments (~ instead of at least ~) to ~"
msgstr "~: Too few arguments (~ instead of at least ~) to ~"

#: foreign.d:2896
msgid "~: :OUT argument is not a pointer: ~"
msgstr "~: :OUT argument is not a pointer: ~"

#: foreign.d:2941
msgid "~: Too many arguments (~ instead of ~) to ~"
msgstr "~: Too many arguments (~ instead of ~) to ~"

#: foreign.d:3510
msgid "~: Cannot open library ~"
msgstr "~: Cannot open library ~"

#: foreign.d:3608
msgid "~: ~ is not a library"
msgstr "~: ~ is not a library"

#: foreign.d:3634
msgid "~: foreign variable ~ does not have the required alignment"
msgstr "~: foreign variable ~ does not have the required alignment"

#: foreign.d:3660
msgid "~: illegal foreign function type ~"
msgstr "~: illegal foreign function type ~"
